// *****************************************************************************
// TYPOGRAPHY VARIABLES
// *****************************************************************************

// ------------------------------------------------------------------
//  Font Stacks
// ------------------------------------------------------------------

// Fonts from H&FJ

$whitney: 'Whitney A', 'Whitney B';
// font-family: 'Whitney A', 'Whitney B'; 400, 700; normal and italic

$sentinel: 'Sentinel A', 'Sentinel B';
//font-family: 'Sentinel A', 'Sentinel B'; font-weight: 800; font-style: normal;

$ziggurat: 'Ziggurat A', 'Ziggurat B';
// font-family: 'Ziggurat A', 'Ziggurat B'; font-weight: 800; font-style: normal;

//  Font Stacks
// ----------------------------------------------------------------------------

$libertarian-stack1: $sentinel, Georgia, "Times New Roman", Times, serif;
$libertarian-stack1a: $whitney, Georgia, "Times New Roman", Times, serif;
$libertarian-stack2: $whitney, Avenir, "Helvetica Neue", Helvetica, "Arial Narrow", sans-serif;
$libertarian-stack3: $whitney, Avenir, "Helvetica Neue", Helvetica, "Arial Narrow", sans-serif;

$body-stack: $libertarian-stack2;
$legal-stack: Georgia, "Times New Roman", Times, serif;
$code-stack: Menlo, Monaco, Consolas, "Courier New", monospace;

$base-font-stack: $libertarian-stack2;
$font-monospaced: Monaco, "Liberation Mono", Courier, monospace;

//  Type Sizing
// ----------------------------------------------------------------------------

$base-font-size: 1em;
$base-line-height: $base-font-size * 1.4;


//  MOAR Font Stacks
// ----------------------------------------------------------------------------

$body-stack: $base-font-stack;
$alt-stack:  Helvetica, Arial, sans-serif;
$legal-stack: Georgia, "Times New Roman", Times, serif;


//  Headings
// ----------------------------------------------------------------------------

$headings-font-family: $libertarian-stack1;
$headings-font-weight: 800; // instead of browser default, bold
$headings-font-color: ''; // empty to use BS default, $textColor

$sub-headings-font-family: $libertarian-stack1a;
$sub-headings-font-weight: 500; // instead of browser default, bold
$sub-headings-font-color: ''; // empty to use BS default, $textColor

//  Navigation
// ----------------------------------------------------------------------------

$nav-font-family: $body-stack;
$nav-font-weight: 500; // instead of browser default, bold

//  Body
// ----------------------------------------------------------------------------

$base-font-family: $body-stack;
$alt-font-family: $alt-stack;
